@charset "utf-8";
@media screen and ( min-width:640px ) { /* PC ==================== */
/* ====================================
TORABSFORMERS
==================================== */
/* COMMON ==================== */
#container{
	width:100%;
	margin:0 0 0 0;
	padding:0;
	background-repeat:no-repeat;
	background-position:top center;
	background-attachment:fixed;
}
#content{
	width:960px;
	margin:0 auto;
	padding:0;
	font-size:100%;
}
.pc{
	display: block !important;
}
.sp{
	display: none !important;
}
#content img{
	width:100%;
}
#content img[src$=".svg"]{
	width:100% !important;
}
audio{
	width:100% !important;
}
.bold{
	font-weight:bold !important;
}
.normal{
	font-weight:normal !important;
}
.color-fff{
	color:#fff !important;
}
.color-yellow,
body #container #content #content-body a.color-yellow,
body #container #content #content-body a.color-yellow:focus,
body #container #content #content-body a.color-yellow:hover,
body #container #content #content-body a.color-yellow:active{
	color:#ffd200 !important;
}
.color-red,
body #container #content #content-body a.color-red,
body #container #content #content-body a.color-red:focus,
body #container #content #content-body a.color-red:hover,
body #container #content #content-body a.color-red:active{
	color:#de0000 !important;
}
.font80{
	font-size:80% !important;
	line-height:1.2;
}
.font120{
	font-size:120% !important;
	line-height:1.2;
}
.font150{
	font-size:150% !important;
	line-height:1.2;
}
.font200{
	font-size:200% !important;
	line-height:1.2;
}
.font300{
	font-size:300% !important;
	line-height:1.2;
}
.font400{
	font-size:400% !important;
	line-height:1.2;
}
#content img.img-w30{
	width:30% !important;
}
#content img.img-w35{
	width:35% !important;
}
#content img.img-w40{
	width:40% !important;
}
#content img.img-w45{
	width:45% !important;
}
#content img.img-w50{
	width:50% !important;
}
#content img.img-w60{
	width:60% !important;
}
#content img.img-w70{
	width:70% !important;
}
#content img.img-w80{
	width:80% !important;
}
h2,h3,h4{
	margin-top:20px;
}
h2.page_title{
	width:730px;
	height:80px;
	text-align:center;
	font-size:200% !important;;
	padding-top:18px;
	font-weight:bold !important;
	background-image:url(../img/common/title_bg_page.svg);
	background-repeat:no-repeat;
	background-size:100%;
}
.content_title {
	width:100%;
	height:100%;
	border-left:10px solid #de0000;
}
.content_title:before,
.content_title:after {
	content:"";
	display:block;
	height:1px;
	width:100%;
	background: -webkit-gradient(linear, left top, right top, from(rgba(255,255,255,0)),to(rgba(255,255,255,1)));
	background: linear-gradient(right, rgba(255,255,255,0), rgba(255,255,255,1));
	background: -moz-linear-gradient(right, rgba(255,255,255,0), rgba(255,255,255,1));
	background: -o-linear-gradient(right, rgba(255,255,255,0), rgba(255,255,255,1));
	background: -ms-linear-gradient(right, rgba(255,255,255,0), rgba(255,255,255,1));
}
.content_title span{
	display:block;
	font-size:150%;
	padding:5px;
	text-indent:5px;
	background:#000;
}
.margin-t20{
	margin-top:20px;
}
.margin-t30{
	margin-top:30px;
}
.margin-t40{
	margin-top:40px;
}
.margin-t50{
	margin-top:50px;
}
.margin-l15{
	margin-left:15px;
}
.margin-l20{
	margin-left:20px;
}
.margin-l30{
	margin-left:30px;
}
.margin-l40{
	margin-left:40px;
}
.margin-l50{
	margin-left:50px;
}
.align-left{
	text-align:left;
}
.align-center{
	text-align:center;
}
.align-right{
	text-align:right;
}
.float-l{
	float:left;
}
.float-r{
	float:right;
}
.width20{
	width:19% !important;
}
.width30{
	width:29% !important;
}
.width33{
	width:33% !important;
}
.width40{
	width:39% !important;
}
.width50{
	width:49% !important;
}
.width60{
	width:59% !important;
}
.width70{
	width:69% !important;
}
.width80{
	width:79% !important;
}
.list-disc{
	list-style-type:disc !important;
	list-style-position:outside !important;
	margin-left:20px;
}
.list-square{
	list-style-type:square !important;
	list-style-position:outside !important;
	margin-left:20px;
}
.list-upper-latin{
	list-style-type:upper-latin !important;
	list-style-position:outside !important;
	margin-left:20px;
}
.list-lower-latin{
	list-style-type:lower-latin !important;
	list-style-position:outside !important;
	margin-left:20px;
}
ul.asterisk li {
  list-style-type: none;
  text-indent: -1em;
  margin-left:15px;
}
ul.asterisk li:before {
  display: inline;
  content: "※";
}

.btn{
	display:block;
}
#content-body section p a{
	color:#3673C4 !important;
}
#content .side-hr{
	background: -webkit-gradient(linear, left top, right top, from(rgba(255,255,255,1)),to(rgba(255,255,255,0)));
	background: linear-gradient(left, rgba(255,255,255,1), rgba(255,255,255,0));
	background: -moz-linear-gradient(left, rgba(255,255,255,1), rgba(255,255,255,0));
	background: -o-linear-gradient(left, rgba(255,255,255,1), rgba(255,255,255,0));
	background: -ms-linear-gradient(left, rgba(255,255,255,1), rgba(255,255,255,0));
	margin:20px 0;
}
#content .content-hr{
	background: -webkit-gradient(linear, left top, right top, from(rgba(255,255,255,0)),to(rgba(255,255,255,1)));
	background: linear-gradient(right, rgba(255,255,255,0), rgba(255,255,255,1));
	background: -moz-linear-gradient(right, rgba(255,255,255,0), rgba(255,255,255,1));
	background: -o-linear-gradient(right, rgba(255,255,255,0), rgba(255,255,255,1));
	background: -ms-linear-gradient(right, rgba(255,255,255,1), rgba(255,255,255,0));
	margin:20px 0;
}
.breadcrumb{
	width:960px;
	height:43px !important;
	margin-top:5px;
	position:relative;
	background: -webkit-gradient(linear, left top, right top, from(rgba(000,000,000,0.7)),to(rgba(000,000,000,0)));
	background: linear-gradient(left, rgba(000,000,000,0.7), rgba(000,000,000,0));
	background: -moz-linear-gradient(left, rgba(000,000,000,0.7), rgba(255,255,255,0));
	background: -o-linear-gradient(left, rgba(000,000,000,0.7), rgba(000,000,000,0));
	background: -ms-linear-gradient(left, rgba(000,000,000,0.7), rgba(000,000,000,0));
}
@font-face{
	font-family:'FontAwesome';
	src:url('//maxcdn.bootstrapcdn.com/font-awesome/4.1.0/fonts/fontawesome-webfont.eot?v=4.1.0');
	src:url('//maxcdn.bootstrapcdn.com/font-awesome/4.1.0/fonts/fontawesome-webfont.eot?#iefix&v=4.1.0') format('embedded-opentype'),url('//maxcdn.bootstrapcdn.com/font-awesome/4.1.0/fonts/fontawesome-webfont.woff?v=4.1.0') format('woff'),url('//maxcdn.bootstrapcdn.com/font-awesome/4.1.0/fonts/fontawesome-webfont.ttf?v=4.1.0') format('truetype'),url('//maxcdn.bootstrapcdn.com/font-awesome/4.1.0/fonts/fontawesome-webfont.svg?v=4.1.0#fontawesomeregular') format('svg');
	font-weight:normal;
	font-style:normal;
}
#breadcrumbs{
	display:block;
	width:680px;
	overflow:hidden;
	padding:10px 0 0 10px;
}
#breadcrumbs ul li{
	float:left !important;
	line-height:1.0 !important;
	margin:0 !important;
	padding:0 !important;
}
#breadcrumbs ul li,
#breadcrumbs ul li a,
#breadcrumbs ul li a:hover{
	font-size:12px;
	color:#fff !important;
}
#breadcrumbs .fa{
	font-size:14px display:inline-block;
	font-family:FontAwesome;
	font-style:normal;
	font-weight:normal;line-height:1;
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing:grayscale;
}
body div.breadcrumbs .fa-angle-right:before{
	content:"\f105";
}
.sns-box{
	position:absolute;
	top:2px;
	right:0;
}
.sns-box div{
	float:left;
	margin-left:5px;
}
.sns-box div.fb-btn{
	margin-top:2px;
	margin-left:5px;
}
.sns-box div.twitter-btn,
.sns-box div.hatena-btn{
	margin-top:2px;
}
#page-top {
    position: fixed;
    bottom: 130px;
    right: 10px;
    z-index:9999;
}
#page-top a {
	display: block;
    background: #ff0000;
    opacity: 0.5;
    color: #000;
    width: 100%;
    padding: 12px 12px;
    font-size:150%;
    text-align: center;
    text-decoration: none;
}
#page-top a:hover {
    text-decoration: none;
}

.pagenation ul{
	list-style-type:none;
	margin:20px 0;
}
.pagenation ul li{
	float:left;
	width:30px;
	height:30px;
	text-align:center;
	line-height:2.0;
	background: rgba(000,000,000,0.7);
	color: #fff !important;
	border:1px solid #333;
	margin-right:1px;
	cursor:pointer;
}
.pagenation ul li.prev,
.pagenation ul li.next{
	width:70px;
}
.pagenation ul li a{
	display:block;
	color: #fff !important;
	width:100%;
	height:100%;
	text-decoration:none !important;
}
.pagenation ul li a:hover{
	background: rgba(70,70,70,0.7);
	color: #fff !important;
	border:1px solid #333;
}
.pagenation ul li.active{
	background: rgba(70,70,70,0.7);
	color: #fff;
	border:1px solid #333;
}

/* HEADER MENU ==================== */
#content-header ul{
	list-style-type:none;
}
#content-header ul li{
	width:191px;			/* 5メニュー */
	/* width:159px; */		/* 6メニュー */
	height:60px;
	float:left;
	margin-left:1px;

	/* MENU COLOR YELLOW */
	border-top:1px solid #ffecb9;
	border-left:1px solid #ffecb9;
	border-right:1px solid #4c3700;
	border-bottom:1px solid #4c3700;
	background: -webkit-gradient(linear, left top, left bottom, from(rgba(255,180,0,0.7)),color-stop(90%,rgba(255,180,0,0.7)),to(rgba(000,000,000,0.7)));
	background: linear-gradient(top, rgba(255,180,0,0.7), rgba(255,180,0,0.7), rgba(000,000,000,0.7));
	background: -moz-linear-gradient(top, rgba(255,180,0,0.7), rgba(255,180,0,0.7), rgba(000,000,000,0.7));
	background: -o-linear-gradient(top, rgba(255,180,0,0.7), rgba(255,180,0,0.7), rgba(000,000,000,0.7));
	background: -ms-linear-gradient(top, rgba(255,180,0,0.7), rgba(255,180,0,0.7), rgba(000,000,000,0.7));

	/* MENU COLOR RED
	background: -webkit-gradient(linear, left top, left bottom, from(rgba(223,000,000,0.7)),color-stop(90%,rgba(223,000,000,0.7)),to(rgba(000,000,000,0.7)));
	background: linear-gradient(top, rgba(223,000,000,0.7), rgba(223,000,000,0.7), rgba(000,000,000,0.7));
	background: -moz-linear-gradient(top, rgba(223,000,000,0.7), rgba(223,000,000,0.7), rgba(000,000,000,0.7));
	background: -o-linear-gradient(top, rgba(223,000,000,0.7), rgba(223,000,000,0.7), rgba(000,000,000,0.7));
	background: -ms-linear-gradient(top, rgba(223,000,000,0.7), rgba(223,000,000,0.7), rgba(000,000,000,0.7));
	*/
}
/* MENU COLOR YELLOW / FONT COLOR BLACK */
#content-header ul li img{
	-webkit-filter: brightness(0.0);
    -moz-filter: brightness(0.0);
    -o-filter: brightness(0.0);
    -ms-filter: brightness(0.0);
    filter: brightness(0.0);
}
.leftmargin-none{
	margin:0 !important;
}
.brand-Logo{
	width:960px;
	text-align:center;
	margin:0;
	padding:0;

	background:#000;

	/* MENU COLOR RED
	background: -webkit-gradient(linear, left top, right top, from(rgba(000,000,000,0)),color-stop(25%,rgba(000,000,000,1)),color-stop(85%,rgba(000,000,000,1)),to(rgba(000,000,000,0)));
	background: linear-gradient(left, rgba(000,000,000,0), rgba(000,000,000,1), rgba(000,000,000,1), (000,000,000,0));
	background: -moz-linear-gradient(left, rgba(000,000,000,0), rgba(000,000,000,1), rgba(000,000,000,1), rgba(000,000,000,0));
	background: -o-linear-gradient(left, rgba(000,000,000,0), rgba(000,000,000,1), rgba(000,000,000,1), rgba(000,000,000,0));
	background: -ms-linear-gradient(left, rgba(000,000,000,0), rgba(000,000,000,1), rgba(000,000,000,1), rgba(000,000,000,0));
	*/
}
.brand-Logo img{
	width:460px !important;
}
nav#content-header button,
nav#con_menu button{
	display:none;
}

/* SIDE MENU ==================== */
#content-side{
	width:200px;
	float:left;
}
#content-side ul{
	list-style-type:none;
}
#content-side ul li{
	border:1px solid #333;
	margin-bottom:5px;
	background-color:#000;
}
#content-side ul li span{
	display:block;
	text-align:center;
	padding:5px 0;
}
.twitter-box{
	width:200px !important;
}

/* TF COPYRIGHT ==================== */
.tf-copyrigth{
	margin-top:20px;
	text-shadow:
	0 0 5px #000,
	0 0 5px #000,
	0 0 5px #000,
	0 0 5px #000,
	0 0 10px #000;
}
.tf-copyrigth small{
	display:block;
	width:100%;
	margin-top:5px;
	font-size:80%;
	overflow: hidden;
	line-height:1.0;
}
.tf-copyrigth small.tf-coryright{
	padding-bottom:7px;
}
.tf-copyrigth small span{
	font-size:180%;
	vertical-align:-8px;
	line-height:0.3;
}

/* TF CONTENT FOOOTER ==================== */
#content-footer{
	clear:both;
	padding:30px 0 50px 0;
}
.content_body_foooter{
	width:100%;
	height:40px;
	background-image:url(../img/common/content_body_foooter.svg);
	background-repeat:no-repeat;
	background-size:100%;
	position:relative;
}

/* FRONT BANNER ==================== */
.fotorama-wrap{
	margin-bottom:10px;
}
.fotorama{
	width:800px;
	margin:0 auto;
}
.fotorama div span{
	background-size:cover;
}
.fotorama span {
    background:transparent no-repeat center;
    width:800px;
    height:347px;
    display:block;
    text-indent:-9999px;
}
.fotorama-shadow{
	width:800px;
    height:347px;
    margin:0 auto;
	box-shadow: 0px 0px 3px 3px rgba(255,255,255, 0.50);
	-webkit-box-shadow: 0px 0px 3px 3px rgba(255,255,255, 0.50);
	-moz-box-shadow: 0px 3px 0px 3px rgba(255,255,255, 0.50);
}
.fotorama-thumbs-bg{
	width:960px;
    height:53px;
    margin-bottom:10px;
    background-color:#fff;
	background: -webkit-gradient(linear, left top, right top, from(rgba(000,000,000,0)),color-stop(30%,rgba(000,000,000,1)),color-stop(70%,rgba(000,000,000,1)),to(rgba(000,000,000,0)));
	background: linear-gradient(left, rgba(000,000,000,0), rgba(000,000,000,1), rgba(000,000,000,0));
	background: -moz-linear-gradient(left, rgba(000,000,000,0), rgba(000,000,000,1), rgba(000,000,000,0));
	background: -o-linear-gradient(left, rgba(000,000,000,0), rgba(000,000,000,1), rgba(000,000,000,0));
	background: -ms-linear-gradient(left, rgba(000,000,000,0), rgba(000,000,000,1), rgba(000,000,000,0));
}

/* CONTENT BODY ==================== */
#content-body{
	width:730px;
	float:right;
}
.title-btn-box{
	width:100%;
	position:relative;
}
.title-btn-box p{
	position:absolute;
	top:0;
	right:0;
	background-image:url(../img/common/btn_arrowmark.svg);
	background-repeat:no-repeat;
	background-position:center right;
	background-size:13px 13px;
	padding-right:15px;
	line-height:1.0;
	text-shadow:
	0 0 5px #000,
	0 0 5px #000,
	0 0 5px #000,
	0 0 5px #000,
	0 0 10px #000;
}
.title-btn-box p a,
.title-btn-box p a:hover{
	color:#fff !important;
}
h2.page_title{
	width:730px;
	height:80px;
	text-align:center;
	font-size:200%;
	padding-top:18px;
	margin-bottom:20px !important;
	font-weight:bold !important;
	background-image:url(../img/common/title_bg_page.svg);
	background-repeat:no-repeat;
	background-size:100%;
}
.catch_copy{
	margin-top:20px;
	font-size:150%;
	font-weight:bold;
	text-shadow:
	0 0 5px #000,
	0 0 5px #000,
	0 0 5px #000,
	0 0 5px #000,
	0 0 10px #000;
}
.catch_copy span{
	font-size:80% !important;
}
.sub_copy{
	margin-top:20px;
	font-size:120% !important;
	font-weight:bold;
	color:#ffd200;
}
.lead_sentence{
	margin:10px 0;
	text-shadow:
	0 0 5px #000,
	0 0 5px #000,
	0 0 5px #000,
	0 0 5px #000,
	0 0 10px #000;
}
.btn_page_back{
	clear:both;
	width:300px;
	margin:50px auto !important;
}
.default-btn{
	width:100%;
	color:#fff !important;
	text-align:center;
	text-decoration:none !important;
	font-size:120%;
	margin:10px 0;
	padding:10px;
    background-color:#000;
	background: -webkit-gradient(linear, left top, left bottom, from(rgba(50,50,50,1)),to(rgba(000,000,000,1)));
	background: linear-gradient(top, rgba(000,000,000,1), rgba(000,000,000,1),);
	background: -moz-linear-gradient(top, rgba(000,000,000,1), rgba(000,000,000,1),);
	background: -o-linear-gradient(top, rgba(000,000,000,1), rgba(000,000,000,1),);
	background: -ms-linear-gradient(top, rgba(000,000,000,1), rgba(000,000,000,1),);
	border:1px solid #333;
}
.default-btn:hover{
	color:#fff !important;
	text-decoration:none !important;
}
.default-btn a,
.default-btn a:hover{
	color:#fff !important;
	text-decoration:none !important;
}

/* NEWS ==================== */
.news-box,
.news-archive-box{
	background-color:#fff;
	padding:0 15px 10px 15px;
	margin-top:-1px;
	color:#333 !important;
}
.news-box dl{
	border-bottom:1px solid #808080;
	padding:10px 0;
}
.news-archive-box dl{
	border-top:1px solid #808080;
	padding:10px 0;
}
.news-box dl dt,
.news-archive-box dl dt{
	width:95px;
	float:left;
	padding:6px 0;
	margin-right:5px;
}
.news-box dl dd,
.news-archive-box dl dd{
	width:600px;
	float:left;
	padding:6px 0;
}
.cat-in-news section .news-data{
	text-align:right;
	margin-top:-5px;
}
.news-box dl dt span,
.news-archive-box dl dt span,
.cat-in-news section .news-data span{
	display:block;
	width:15px;
	float:right;
}
.cat-in-news section .news-data span{
	margin-left:5px;
}
.news-box span img,
.news-archive-box span img,
.cat-in-news section .news-data img{
	padding-top:4px;
}
.news-box ul{
	list-style:none;
	margin-top:10px;
}
.news-archive-box ul{
	list-style:none;
	padding-top:5px;
	margin-bottom:10px;
}
.news-box ul li,
.news-archive-box ul li{
	float:left;
	margin-right:20px;
}
.news-box ul li span,
.news-archive-box ul li span{
	display:block;
	width:15px;
	float:left;
	margin-right:5px;
}
.cat-in-news section{
	background-color:rgba(000,000,0000,0.7);
	padding:10px 20px;
}
body.cat-in-news section h1 {
	font-size:18px !important;
	font-weight:bold !important;
	margin:20px 0;
}
body.cat-in-news section h2 {
	font-size:18px !important;
	font-weight:bold !important;
	margin:30px 0 10px 0;
	padding-left:10px;
	border-left:10px solid #de0000;
	background: -webkit-gradient(linear, left top, right top, from(rgba(255,000,000,0)),to(rgba(255,000,000,0.5)));
	background: linear-gradient(right, rgba(255,000,000,0), rgba(255,000,000,0.5));
	background: -moz-linear-gradient(right, rgba(255,255,255,0), rgba(255,000,000,0.5));
	background: -o-linear-gradient(right, rgba(255,000,000,0), rgba(255,000,000,0.5));
	background: -ms-linear-gradient(right, rgba(255,000,000,0), rgba(255,000,000,0.5));
}
body.cat-in-news section h3 {
	font-size:16px !important;
	font-weight:bold !important;
	margin:30px 0 10px 0;
	padding-left:10px;
	border-left:10px solid #de0000;
}
body.cat-in-news section h4,
body.cat-in-news section h5,
body.cat-in-news section h6 {
	font-size:14px !important;
	font-weight:bold !important;
	margin:30px 0 10px 0;
}
body.cat-in-news section h4 {
	padding-left:10px;
	border-left:10px solid #de0000;
}
.cat-in-news section p{
	width:100%;
	margin:10px 0;
}
.cat-in-news section img,
.cat-in-news section table td img {
	width:100% !important;
	height:auto !important;
}
.cat-in-news section a,
.cat-in-news section a:hover{
	color:#fff !important;
}
.qa-answer li{
	width:47%;
	float:left;
	font-size:120%;
	font-weight:bold;
	margin:5px;
	padding:5px 10px;
	border:2px solid #fff;
	border-radius:10px;
	-webkit-border-radius:10px;	/* Safari,Google Chrome用 */
	-moz-border-radius:10px;	/* Firefox用 */
}
.btn_tfkentei_ojuken{
	margin-bottom:-20px;
}
.btn_tfkentei_ojuken p{
	float:left;
	width:190px !important;
	padding-top:5px;
}
.btn_tfkentei_ojuken ul{
	float:right;
	width:500px;
}
.btn_tfkentei_ojuken ul li{
	float:left;
	width:120px;
	list-style:none;
	margin-left:5px;
}

.news-box2 table{
	width:100%;
	margin-top:20px;
	border-top:1px solid #ccc;
	border-left:1px solid #ccc;
}
.news-box2 table th{
	text-align:center !important;
	font-weight:bold !important;
	line-height:1.2;
	padding:8px;
	border-bottom:1px solid #ccc;
	border-right:1px solid #ccc;
}
.news-box2 table th.t01{
	width:60%;
}
.news-box2 table th.t02{
	width:20%;
}
.news-box2 table th.t03{
	width:20%;
}
.news-box2 table th.maintitle{
	background-color:#333;
}
.news-box2 table th.subtitle{
	background-color:#de0000;
	font-size:120%;
}
.news-box2 table td{
	color:#333;
	background-color:#fff;
	border-bottom:1px solid #ccc;
	border-right:1px solid #ccc;
	padding:5px 10px;
}
.news-box2 table td.align-center{
	text-align:center !important;
}
.news-box2 table td.align-right{
	text-align:right !important;
}

/* タカラトミーのおもちゃで遊ぼうモニターキャンペーン情報！ */
.zoids-img div{
	float:left;
	width:33%;
	margin:1px;
	margin-bottom:15px;
}
.zoids-img div p{
	text-align:center;
	margin:0;
}
.bey-img div{
	width:47%;
	margin:1px;
	margin-bottom:15px;
}
.bey-img div p{
	text-align:center;
	margin:0;
}

.consent-checkbox {
	border:2px solid #fff;
	margin:30px 0 5px 0;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.consent-checkbox p {
	width: 90%;
	margin: 1em auto;
	text-align: left;
}
.consent-checkbox input[type=checkbox] {
	display: none;
}
.consent-checkbox label:focus,
.consent-checkbox label:hover,
.consent-checkbox label:active,
.consent-checkbox input:checked + label {
	color: #e60000;
}
.consent-checkbox label:focus:before,
.consent-checkbox label:hover:before,
.consent-checkbox label:active:before,
.consent-checkbox input:checked + label:before {
	border-color: #e60000;
}
.consent-checkbox label {
	font-size: 120%;
	font-weight: bold;
	line-height: 1;
	position: relative;
	display: block;
	overflow: hidden;
	padding: 1em 1em 1em 3em;
	cursor: pointer;
	-webkit-transition: all 0.15s ease;
	transition: all 0.15s ease;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.consent-checkbox label:before {
	position: absolute;
	top: 1em;
	left: 1em;
	width: 10px;
	height: 10px;
	content: '';
	border: 0.2em solid #fff;
}
.consent-checkbox input:checked + label:before {
	border-color: #e60000;
	background: #e60000;
}

#consent-link-btn div{
	width:31.8%;
	float:left;
	margin:0 5px;
	font-weight:bold;
}
table.deliverycost{
	width:100%;
	border-top:1px solid #ccc;
	border-left:1px solid #ccc;
	table-layout: fixed;
}
table.deliverycost th{
	text-align:center !important;
	font-weight:bold !important;
	line-height:1.2;
	padding:8px;
	border-bottom:1px solid #ccc;
	border-right:1px solid #ccc;
	background-color:#333;
}
table.deliverycost td.city{
	color:#333;
	text-align:center !important;
	background-color:#d5edff;
	border-bottom:1px solid #ccc;
	border-right:1px solid #ccc;
	padding:3px 5px;
}
table.deliverycost td.cost{
	color:#333;
	text-align:center !important;
	background-color:#fff;
	border-bottom:1px solid #ccc;
	border-right:1px solid #ccc;
	padding:5px 10px;
}

/* ITEM LIST ==================== */
.item-list-box{
	width:100%;
	background: -webkit-gradient(linear, left top, left bottom, from(rgba(000,000,000,0.7)),to(rgba(51,51,51,0.7)));
	background: linear-gradient(top, rgba(000,000,000,0.7), rgba(51,51,51,0.7));
	background: -moz-linear-gradient(top, rgba(000,000,000,0.7), rgba(51,51,51,0.7));
	background: -o-linear-gradient(top, rgba(000,000,000,0.7), rgba(51,51,51,0.7));
	background: -ms-linear-gradient(top, rgba(000,000,000,0.7), rgba(51,51,51,0.7));
}
.item-list-box h5{
	clear:both;
	width:684px;
	margin:10px auto 5px;
	border-left:5px solid #de0000;
	text-indent:5px;
}
.item-list-box h5.farst_lineup{
	margin-top:0 !important;
}
.item-lineup{
	width:688px;
	margin:0 auto;
}
.item-lineup div{
	width:170px !important;
	float:left;
	margin:0 1px 0 1px;
}
.swiper-item-1column1,
.swiper-item-1column2,
.swiper-item-1column3,
.swiper-item-2column{
	width:688px;
	margin:0 auto;
	overflow:hidden;
}
.item-list-box .swiper-wrapper div{
	width:170px !important;
}
.item-list-box .swiper-wrapper div a{
	z-index:9999;
}
.item-list-box figure {
	position: relative;
	overflow: hidden;
	width: 100%;
}
.item-list-box figcaption {
	position: absolute;
	bottom: -16px;
	left: 0;
	z-index: 2;
	width: 100%;
	height: 53px;
	background: rgba(0,0,0,.6);
	-webkit-transition: .3s;
	transition: .3s;
	display:block;
	padding:3px !important;
	line-height:1.2;
	color:#fff;
}
.item-list-box figure:hover figcaption {
	bottom: 0;
	color:#fff;
}
/* DIRECTION CONTROLS (NEXT / PREV) */
.item-list-footer{
	width:100%;
	height:40px;
	background-image:url(../img/products/common/btn_arrow_bg.svg);
	background-repeat:no-repeat;
	background-size:100%;
	position:relative;
}
.swiper-button-prev1,
.swiper-button-prev2,
.swiper-button-prev3,
.swiper-button-prev-2column,
.swiper-button-next1,
.swiper-button-next2,
.swiper-button-next3,
.swiper-button-next-2column{
	position:absolute;
	top:10px;
	width:37px;
	cursor: pointer
	z-index:9999;
}
.swiper-button-prev1,
.swiper-button-prev2,
.swiper-button-prev3,
.swiper-button-prev-2column{
	left:10px;
}
.swiper-button-next1,
.swiper-button-next2,
.swiper-button-next3,
.swiper-button-next-2column{
	right:10px;
}
.swiper-button-prev1.swiper-button-disabled,
.swiper-button-prev2.swiper-button-disabled,
.swiper-button-prev3.swiper-button-disabled,
.swiper-button-prev-2column.swiper-button-disabled,
.swiper-button-next1.swiper-button-disabled,
.swiper-button-next2.swiper-button-disabled,
.swiper-button-next3.swiper-button-disabled,
.swiper-button-next-2column.swiper-button-disabled {
	opacity: 0.35;
	cursor: auto;
	pointer-events: none;
}
.swiper-coment{
	position:absolute;
	top:500px;
	left:20px;
}

/* PRODUCTS ==================== */
/* PRODUCTS SERIES*/
.series-menu{
	list-style-type:none;
	margin-left:-5px;
}
.series-menu li{
	width:240px;
	float:left;
	border:1px solid #333;
	margin-left:5px;
	margin-bottom:5px;
}

/* SERIES TOP */
.series-head{
	margin-top:20px;
	height:291px !important;
	background-repeat:no-repeat;
	background-size:100%;
	position:relative;
}
.title_series_tf_mp{
	background-image:url(../img/products/tf_mp/title_series_bg_tf_mp.png);
}
.title_series_tf_mpm{
	background-image:url(../img/products/tf_mpm/title_series_bg_tf_mpm.png);
}
.title_series_tf_pp{
	background-image:url(../img/products/tf_pp/title_series_bg_tf_pp.png);
}
.title_series_tf_lg{
	background-image:url(../img/products/tf_lg/title_series_bg_tf_lg.png);
}
.title_series_tf_uw{
	background-image:url(../img/products/tf_uw/title_series_bg_tf_uw.png);
}
.title_series_tf_mb{
	background-image:url(../img/products/tf_mb/title_series_bg_tf_mb.png);
}
.title_series_tf_encore{
	background-image:url(../img/products/tf_encore/title_series_bg_tf_encore.png);
}
.title_series_tf_tc{
	background-image:url(../img/products/tf_tc/title_series_bg_tf_tc.png);
}
.title_series_tf_ss{
	background-image:url(../img/products/tf_ss/title_series_bg_tf_ss.png);
}
.title_series_tf_bb{
	background-image:url(../img/products/tf_bb/title_series_bg_tf_bb.png);
}
.title_series_tf_sg{
	background-image:url(../img/products/tf_sg/title_series_bg_tf_sg.png);
}
.title_series_tf_gs{
	background-image:url(../img/products/tf_gs/title_series_bg_tf_gs.png);
}
.title_series_tf_tcv{
	background-image:url(../img/products/tf_tcv/title_series_bg_tf_tcv.png);
}
.title_series_tf_er{
	background-image:url(../img/products/tf_er/title_series_bg_tf_er.png);
}
.title_series_tf_wfc{
	background-image:url(../img/products/tf_wfc/title_series_bg_tf_wfc.png);
}
.title_series_tf_kd{
	background-image:url(../img/products/tf_kd/title_series_bg_tf_kd.png);
}

.series-head-left{
	position:absolute;
	width:480px;
	height:100px;
	top:15px;
	left:30px;
}
.series-head-left h2{
	width:480px;
	height:100px;
	text-align:center;
	vertical-align: middle; /*上下中央*/
	layout-grid-line:166px; /*IE7*/
	padding:0;
	margin:0;
}
.series-head-left h2 img{
	width:auto !important;
	height:auto !important;
	max-width:100% !important;
	max-height:100% !important;
}
.series-head-copy{
	font-size:140%;
	margin-top:15px;
	line-height:1.2;
	text-shadow:
	0 0 5px #000,
	0 0 5px #000,
	0 0 5px #000,
	0 0 5px #000,
	0 0 10px #000;
}
#content .series-head-hr{
	background: -webkit-gradient(linear, left top, right top, from(rgba(255,255,255,1)),to(rgba(255,255,255,0)));
	background: linear-gradient(left, rgba(255,255,255,1), rgba(255,255,255,0));
	background: -moz-linear-gradient(left, rgba(255,255,255,1), rgba(255,255,255,0));
	background: -o-linear-gradient(left, rgba(255,255,255,1), rgba(255,255,255,0));
	background: -ms-linear-gradient(left, rgba(255,255,255,1), rgba(255,255,255,0));
	margin:5px 0;
}
.series-head p{
	text-shadow:
	0 0 5px #000,
	0 0 5px #000,
	0 0 5px #000,
	0 0 5px #000,
	0 0 10px #000;
}
.series-head-right{
	float:right;
	position:absolute;
	top:-10px;
	right:0;
	text-align:right;
}
.series-head-right img{
	width:50% !important;
	height:50% !important;
}
.btn-products-list{
	clear:both;
	width:500px;
	margin:30px auto;
}
.series-commentary{
	background-color:rgba(000,000,000,0.7);
	margin-top:20px;
	padding:15px;
}
.takaratomymall_ex p{
	width:200px !important;
	float:left;
	margin:5px 10px 0 0;
}
.takaratomymall_ex p.ex_series{
	font-size:150%;
	font-weight:bold;
	padding-top:30px;
}

/* PRODUCTS DATA */
.item_name {
	width:100%;
	height:100%;
	border-left:10px solid #de0000;
}
.item_name:before,
.item_name:after {
	content:"";
	display:block;
	height:1px;
	width:100%;
	background: -webkit-gradient(linear, left top, right top, from(rgba(255,255,255,0)),to(rgba(255,255,255,1)));
	background: linear-gradient(right, rgba(255,255,255,0), rgba(255,255,255,1));
	background: -moz-linear-gradient(right, rgba(255,255,255,0), rgba(255,255,255,1));
	background: -o-linear-gradient(right, rgba(255,255,255,0), rgba(255,255,255,1));
	background: -ms-linear-gradient(right, rgba(255,255,255,1), rgba(255,255,255,0));
}
.item_name span{
	display:block;
	font-size:150%;
	padding:5px;
	text-indent:5px;
	background:#000;
}
.item_catch_copy{
	font-size:150%;
	margin-top:30px ;
	padding:15px 15px 0 15px;
	background-color:rgba(000,000,000,0.7);
}
.item_lead_sentence{
	padding:10px 15px 15px 15px;
	background-color:rgba(000,000,000,0.7);
}
.products-photo{
    overflow:hidden;
    position:relative;
    height:100%;
}
.products-photo img{
    width: 100%;
}
.products-photo .swiper-container{
    width:100%;
    height:100%;
    position:relative;
    overflow:visible;
    background-color:rgba(000,000,000,0.7);
}
.products-photo .gallery-top{}
.products-photo .swiper-slide p{
	z-index:9999;
	margin:0;
    padding:15px;
}
.products-photo .gallery-thumbs{
    height: 20%;
    box-sizing:border-box;
    background-color:#000;
}
.products-photo .gallery-thumbs .swiper-slide{
    opacity:0.4;
}
.products-photo .gallery-thumbs .swiper-slide-active{
    opacity:1;
}
.swiper-button-prev,
.swiper-button-next{
	width:27px;
	position:absolute;
	top:240px;
	z-index:9999;
	cursor: pointer
}
.swiper-button-prev{
	left:5px;
}
.swiper-button-next{
	right:5px;
}
.swiper-button-prev.swiper-button-disabled,
.swiper-button-next.swiper-button-disabled{
	opacity: 0.35;
	cursor: auto;
	pointer-events: none;
}

.item_data{
	margin-top:20px;
}
.item_data table{
	border-right:1px solid #333;
	border-bottom:1px solid #333;
	background-color:rgba(000,000,000,0.7);
	float:left;
}
.item_data th,
.item_data td{
	border-top:1px solid #333;
	border-left:1px solid #333;
	padding:5px 10px 5px 10px;
}
.item_data th{
	width:220px;
}
.item_data td{
	width:220px;
}
.item_data div {
	width:270px;
	float:right;
	text-align:center;
	font-size:120%;
	text-shadow:
	0 0 5px #000,
	0 0 5px #000,
	0 0 5px #000,
	0 0 5px #000,
	0 0 10px #000;
}
.item_takaratomymall{
	margin-top:21px;
}
.item_takaratomymall p{
	margin-top:3px;
}
.item_manual_dl{
	clear:both;
	margin-top:20px;
}
.item_manual_pdf{
	width:440px;
	float:left;
}
.item_manual_adobe{
	width:270px;
	float:right;
}
.item_manual_adobe_txt{
	line-height:1.5;
	font-size:80%;
	text-shadow:
	0 0 5px #000,
	0 0 5px #000,
	0 0 5px #000,
	0 0 5px #000,
	0 0 10px #000;
}
.item_manual_adobe_btn{
	margin-top:5px;
	padding:7px;
	font-size:120%;
	text-align:center;
	background: -webkit-gradient(linear, left top, left bottom, from(rgba(223,000,000,1)),color-stop(50%,rgba(255,100,100,1)),to(rgba(223,000,000,1)));
	background: linear-gradient(top, rgba(223,000,000,0.7), rgba(223,000,000,0.7)), rgba(000,000,000,0.7);
	background: -moz-linear-gradient(top, rgba(223,000,000,0.7), rgba(223,000,000,0.7), rgba(000,000,000,0.7));
	background: -o-linear-gradient(top, rgba(223,000,000,0.7), rgba(223,000,000,0.7)), rgba(000,000,000,0.7);
	background: -ms-linear-gradient(top, rgba(223,000,000,0.7), rgba(223,000,000,0.7), rgba(000,000,000,0.7));
	border-radius:10px;
	-webkit-border-radius:10px;	/* Safari,Google Chrome用 */
	-moz-border-radius:10px;	/* Firefox用 */
}
.item_manual_adobe_btn a,
.item_manual_adobe_btn a:hover{
	color:#fff !important;
	text-decoration:none !important;
}
.item_copyright{
	margin:30px 0 10px 0;
}
.item_copyright p{
	font-size:80% !important;
	float:left;
	text-shadow:
	0 0 5px #000,
	0 0 5px #000,
	0 0 5px #000,
	0 0 5px #000,
	0 0 10px #000;
}
.item_copyright_logo{
	width:100px;
	margin-right:10px;
}
.item_copyright_text{
	width:610px;
}

.product-content{
	background-color:rgba(000,000,0000,0.7);
	padding:15px;
}
.img-360view{
	width:100%;
	background-color:rgba(000,000,0000,0.7);
	text-align:center;
	padding:15px 0;
}
.img-360view{
	width:100% !important;
	text-align:center;
	padding:15px 0;
}
.img-360view div{
	position: relative;
	width: 100%;
	padding: 60% 0 0 0;
}
.img-360view iframe{
	position: absolute;
	top: -10px;
	left: 0;
	width: 100%;
	height: 100%;
}

/* PRODUCTS / MOVIE5 ==================== */
.movie-visual{
	margin-top:20px;
}
.movie-text{
	text-align:center;
	font-weight:bold;
	font-size:140%;
	color:#fff;
	margin-top:20px;
	text-shadow:
	0 0 5px #000,
	0 0 5px #000,
	0 0 5px #000,
	0 0 5px #000,
	0 0 10px #000;
}
.movie-products-copy{
	text-align:center;
	font-weight:bold;
	font-size:230%;
	color:#fff;
	margin-top:20px;
	line-height:1.2;
	text-shadow:
	0 0 10px #000,
	0 0 10px #000,
	0 0 10px #000,
	0 0 10px #000,
	0 0 10px #000;
}
.movie-products-copy_02{
	text-align:center;
	font-weight:bold;
	font-size:210%;
	color:#fff;
	margin-top:20px;
	line-height:1.2;
	text-shadow:
	0 0 10px #000,
	0 0 10px #000,
	0 0 10px #000,
	0 0 10px #000,
	0 0 10px #000;
}
.movie_link_box{
	width: 730px;
	margin: 20px 0;
}
.movie_link_box div.movie_thumb_l{
	width: 230px!important;
	height: 170px!important;
	float: left;
	margin-right: 20px;
}
.movie_link_box div.movie_thumb_r{
	width: 230px!important;
	height: 170px!important;
	float: right;
}
.movie_link_box a:hover{
	opacity: 0.7;
    color: #000;
}

/* PRODUCTS / COMIC ==================== */
.author_name{
	background-color:rgba(000,000,0000,0.7);
	margin-top:10px;
	padding:5px;
	text-align:center;
	background: -webkit-gradient(linear, left top, right top, from(rgba(000,000,000,0)),color-stop(25%,rgba(000,000,000,1)),color-stop(85%,rgba(000,000,000,1)),to(rgba(000,000,000,0)));
	background: linear-gradient(left, rgba(000,000,000,0), rgba(000,000,000,1), rgba(000,000,000,1), (000,000,000,0));
	background: -moz-linear-gradient(left, rgba(000,000,000,0), rgba(000,000,000,1), rgba(000,000,000,1), rgba(000,000,000,0));
	background: -o-linear-gradient(left, rgba(000,000,000,0), rgba(000,000,000,1), rgba(000,000,000,1), rgba(000,000,000,0));
	background: -ms-linear-gradient(left, rgba(000,000,000,0), rgba(000,000,000,1), rgba(000,000,000,1), rgba(000,000,000,0));
}
.tf_lg_comic .lead_sentence{
	margin-bottom:20px;
}
.comic-wrapper{
	background-color:rgba(255,000,0000,0.7);
	padding:10px;
	height:160px;
	margin-bottom:5px !important;
	position:relative;
}
.comic-img{
	width:100px;
	float:left;
}
.comic-img img{
	width:100px !important;
	height:140px;
}
.comic-text{
	width:610px;
	float:right;
}
.comic-text h5{
	font-size:200%;
	margin-left:20px;
	border-bottom:1px dotted #fff;
}
.comic-text p{
	margin:5px 0 0 20px;
}
.comic-wrapper a,
.comic-wrapper a:hover{
	color:#fff !important;
}
.comic-open{
	display:block;
	width:100%;
	height:100%;
	position:absolute;
}
.comic-oldlist{
	margin-left:-4px;
}
.comic-oldlist .comic-wrapper{
	background-color:rgba(000,000,0000,0.7) !important;
}
.comic-oldlist .comic-wrapper{
	width:365px !important;
	margin-left:2px;
	float:left !important;
}
.comic-oldlist .comic-text{
	width:240px !important;
}
.comic-oldlist .comic-text h5{
	font-size:100% !important;
	padding-bottom:5px;
}
.comic-oldlist .comic-text p{
	font-size:80% !important;
	line-height:1.2;
}


/* ANIME ==================== */
.anime-wrapper{
	background-color:rgba(000,000,0000,0.7);
	padding:20px;
}

.anime-lineup{
	margin-left:-5px;
}
.anime-lineup div{
	width:226px;
	height:190px;
	float:left;
	margin-left:5px;
	margin-bottom:5px;
	background-color:#000;
	border:1px solid #333;
}
.anime_logo{
	width:100%;
	height:140px;
	position:relative;
}
.anime_logo span a,
.anime_logo span a:hover{
	color:#fff;
	text-decoration:none;
}
.anime_logo span a{
	display:block;
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}
.anime_logo span img{
	width:100%;
	padding:10px;
	position:absolute;
	top:50%;
	left:50%;
	-webkit-transform: translate(-50%, -50%); /* Safari用 */
	transform:translate(-50%, -50%);
}
.anime_title{
	margin-top:5px;
	text-align:center;
	line-height:1.2;
}
.anime_title_3line{
	margin-top:-11px;
}
.anime-data{
	margin-top:20px;
}
.anime-data .catch_copy{
	text-align:center;
}
.anime_data_image p{
	text-align:center;
	color:#fff;
}
.anime_data_image p a,
.anime_data_image p a:hover{
	color:#fff !important;
}
.anime_data_logo{
	width:430px;
	margin:0 auto;
}
.anime_capture{
	width:45%;
	float:left;
}
.anime_illust{
	width:50%;
	float:right;
	background-color:#000;
	border:1px solid #333;
	padding:5px;
}
.anime-data h4{
	font-size:16px !important;
	font-weight:bold !important;
	margin:30px 0 10px 0;
	padding-left:10px;
	border-left:10px solid #de0000;
	background: -webkit-gradient(linear, left top, right top, from(rgba(255,000,000,0)),to(rgba(255,000,000,0.5)));
	background: linear-gradient(right, rgba(255,000,000,0), rgba(255,000,000,0.5));
	background: -moz-linear-gradient(right, rgba(255,255,255,0), rgba(255,000,000,0.5));
	background: -o-linear-gradient(right, rgba(255,000,000,0), rgba(255,000,000,0.5));
	background: -ms-linear-gradient(right, rgba(255,000,000,0), rgba(255,000,000,0.5));
}
.anime_broadcast{
	text-align:center;
}
.anime_story{
	margin:10px 0;
}
.anime-book{
	font-size:180%;
	font-weight:bold !important;
	text-align:center;
}
.anime-book-data-left{
	width:45%;
	float:left;
}
.anime-book-data-right{
	width:160px;
	float:right;
}
/* RELATED-PRODUCTS ==================== */
.ui-tabs-nav ul{
	margin-top:20px;
}
.ui-tabs-nav li{
	float:left;
	text-align:center;
	font-size:120%;
	font-weight:bold !important;
	border:1px solid #333;

	width:50%;
}
/* 書籍・ライセンス有り用バックアップ */
/* .ui-tabs-nav li.related-special{
	width:160px;
}
.ui-tabs-nav li.related-mall{
	width:235px;
	margin-left:5px;
}
.ui-tabs-nav li.related-books{
	width:160px;
	margin-left:5px;
}
.ui-tabs-nav li.related-license{
	width:160px;
	margin-left:5px;
} */

.ui-tabs-nav li a,
.ui-tabs-nav li a:hover{
	display:block;
	padding:10px 0;
	width:100%;
	height:100%;
	color:#fff !important;
	text-decoration:none !important;
}
.ui-tabs-nav li.ui-tabs-selected a,
.ui-tabs-nav li a:hover,
.ui-tabs-nav li a:focus,
.ui-tabs-nav li a:active {
	background: -webkit-gradient(linear, left top, left bottom, from(rgba(255,000,000,1)),to(rgba(000,000,000,1)));
	background: linear-gradient(top, rgba(255,000,000,1), rgba(000,000,000,1),);
	background: -moz-linear-gradient(top, rgba(255,000,000,1), rgba(000,000,000,1),);
	background: -o-linear-gradient(top, rgba(255,000,000,1), rgba(000,000,000,1),);
	background: -ms-linear-gradient(top, rgba(255,000,000,1), rgba(000,000,000,1),);
}
.ui-tabs-nav li a,
.ui-tabs-nav li.ui-tabs-disabled a:hover,
.ui-tabs-nav li.ui-tabs-disabled a:focus,
.ui-tabs-nav li.ui-tabs-disabled a:active {
	background: -webkit-gradient(linear, left top, left bottom, from(rgba(50,50,50,1)),to(rgba(000,000,000,1)));
	background: linear-gradient(top, rgba(000,000,000,1), rgba(000,000,000,1),);
	background: -moz-linear-gradient(top, rgba(000,000,000,1), rgba(000,000,000,1),);
	background: -o-linear-gradient(top, rgba(000,000,000,1), rgba(000,000,000,1),);
	background: -ms-linear-gradient(top, rgba(000,000,000,1), rgba(000,000,000,1),);
}

.related-products-wrapper{
	background-color:rgba(000,000,0000,0.7);
	color:#555;
	padding:15px;
}
.related-products-box{
	padding:10px;
}
.related-products-box div{
	background-color:#fff;
	padding:10px 15px;
}
.related-products-box div.multiple_image{
	background-color:#fff;
	padding:0 15px 10px 15px;
}
.related-products-box .special_mall_link{
	width:100%;
	margin 0 auto;
	background-color:#000;
	padding:0;
}
.related-products-box .special_mall_link img{
	width:　50%!important;
}
.related-products-box .special_mall_link img:hover{
	opacity: 0.7;
    color: #000;
}
.related-products-box div.btn{
	position:relative;
}
.related-products-box div.btn a{
	position:absolute;
	width:100%;
	height:100%;
	top:0;
	left:0;
}
.related-size-half{
	width:50%;
	float:left;
}
.related-size-all{
	width:100%;
	clear:both;
}
.related-size-half div{
	width:330px;
}
.related-size-all div{
	width:100%;
}
.related-products-box h3{
	font-size:180%;
	font-weight:bold !important;
	line-height:1.2;
	margin:0;
	padding:5px 0;
	border-bottom:1px solid #ccc;
}
.related-products-box h3 span{
	font-size:14px !important;
	font-weight:normal !important;
	line-height:1.0 !important;
	margin:0 !important;
	padding:0 !important;
}
.related-products-1img{
	text-align:center !important;
	margin:10px 2px;
}
.related-products-img{
	display:block;
	width:158px;
	height:158px;
	text-align:center !important;
	margin:10px 2px;
	float:left;
}
.related-products-img img{
	width:auto !important;
	height:auto !important;
	max-width:100% !important;
	max-height:100% !important;
}
.related-catch{
	clear:both;
	margin-bottom:10px;
	line-height:1.2;
}
.related-products-box table{
	width:100%;
	border-top:1px solid #ccc;
	border-left:1px solid #ccc;
	margin-top:5px;
	background-color:#fff;
}
.related-products-box table th{
	border-bottom:1px solid #ccc;
	border-right:1px solid #ccc;
	padding:3px 5px 3px 5px;
	background-color:#333;
	text-align:center !important;
	color:#fff;
}
.related-products-box table td{
	border-bottom:1px solid #ccc;
	border-right:1px solid #ccc;
	padding:3px 5px 3px 5px;
}
.related-info{
	margin:0 0 5px 0;
	padding-bottom:5px;
	border-bottom:1px solid #ccc;
}
.related-data{
	width:50%;
	text-align:center !important;
}
.related-price{
	width:20%;
	text-align:center !important;
}
.set-info{
	margin:10px 0 10px 0;
	padding-bottom:5px;
	border:1px solid #ccc;
}

/* TF CHANNNEL ==================== */
.tfchannel-wrapper{
	background-color:rgba(000,000,0000,0.7);
	padding:20px;
}

/* COLUMN ==================== */
.column-archive-wrapper{
	margin-top:20px;
}
.column-archive-wrapper section{
	background-color:rgba(000,000,0000,0.7);
	padding:15px;
	margin-top:10px;
	position:relative;
}
.column_thum{
	width:170px;
	float:left;
}
.column_thum img{
	width:100%;
}
.column_title{
	width:510px;
	float:left;
	margin-left:20px;
}
.column-date{
	padding:5px 0;
	text-align:right !important;
}
.column_title h2{
	font-size:160%;
	margin:0;
	padding:0;
	border-bottom:1px solid #fff;
}
.column-archive-wrapper section a{
	position:absolute;
	width:100%;
	height:100%;
	top:0;
	left:0;
}
.column-archive-wrapper section a,
.column-archive-wrapper section a:hover{
	color:#fff !important;
	text-decoration:none !important;
}

.common_wrapper{
	background-color:rgba(000,000,0000,0.7);
	padding:15px;
}
.common_wrapper section h2 {
	font-size:18px !important;
	font-weight:bold !important;
	margin:30px 0 10px 0;
	padding-left:10px;
	border-left:10px solid #de0000;
	background: -webkit-gradient(linear, left top, right top, from(rgba(255,000,000,0)),to(rgba(255,000,000,0.5)));
	background: linear-gradient(right, rgba(255,000,000,0), rgba(255,000,000,0.5));
	background: -moz-linear-gradient(right, rgba(255,255,255,0), rgba(255,000,000,0.5));
	background: -o-linear-gradient(right, rgba(255,000,000,0), rgba(255,000,000,0.5));
	background: -ms-linear-gradient(right, rgba(255,000,000,0), rgba(255,000,000,0.5));
}
.common_wrapper section h3 {
	clear:both;
	font-size:16px !important;
	font-weight:bold !important;
	margin:30px 0 10px 0!important;
	padding-left:10px;
	border-left:10px solid #de0000;
}
.common_wrapper section h4,
.common_wrapper section h5,
.common_wrapper section h6 {
	clear:both;
	font-size:14px !important;
	font-weight:bold !important;
	margin:30px 0 10px 0 !important;
	padding-left:10px;
	border-left:10px solid #de0000;
}
.common_wrappers section p{
	width:100%;
	margin:10px 0;
}
.column_img_box{
	margin-top:10px;
}
.column_img{
	display:block;
	width:229px;
	height:229px;
	text-align:center !important;
	margin:2px;
	float:left;
}
.column_2img{
	display:block;
	width:462px;
	height:229px;
	text-align:center !important;
	margin:2px;
	float:left;
}
.column_img img,
.column_2img img{
	width:auto !important;
	height:auto !important;
	max-width:100% !important;
	max-height:100% !important;
}
.common_wrapper section a,
.common_wrapper section a:hover{
	color:#fff !important;
}

/* CYBERTRON SATELLITE ==================== */
.cybertron_satellite #content-body h2{
	text-align:center;
}
.cybertron_satellite #content-body h2 img{
	width:90%;
}
.cybertron_satellite #content-body h3{
	font-size:130%;
	font-weight:bold;
	text-align:center;
	padding:10px 0;
	background: -webkit-gradient(linear, left top, right top, from(rgba(000,000,000,0)),color-stop(25%,rgba(000,000,000,1)),color-stop(85%,rgba(000,000,000,1)),to(rgba(000,000,000,0)));
	background: linear-gradient(left, rgba(000,000,000,0), rgba(000,000,000,1), rgba(000,000,000,1), (000,000,000,0));
	background: -moz-linear-gradient(left, rgba(000,000,000,0), rgba(000,000,000,1), rgba(000,000,000,1), rgba(000,000,000,0));
	background: -o-linear-gradient(left, rgba(000,000,000,0), rgba(000,000,000,1), rgba(000,000,000,1), rgba(000,000,000,0));
	background: -ms-linear-gradient(left, rgba(000,000,000,0), rgba(000,000,000,1), rgba(000,000,000,1), rgba(000,000,000,0));
}
.cybertron_satellite #content-body p{
	margin:20px 0;
	text-shadow:
	0 0 10px #000,
	0 0 10px #000,
	0 0 10px #000,
	0 0 10px #000,
	0 0 10px #000;
}
.cybertron_satellite #content-body table{
	width:100%;
	border-top:1px solid #333;
	border-right:1px solid #333;
}
.cybertron_satellite #content-body table th{
	font-weight:bold;
	width:50%;
	text-align:center;
	padding:10px;
	border-left:1px solid #333;
	border-bottom:1px solid #333;
	background-color:rgba(255,000,0000,0.7);
}
.cybertron_satellite #content-body table td{
	width:50%;
	padding:10px;
	border-left:1px solid #333;
	border-bottom:1px solid #333;
	background-color:rgba(000,000,0000,0.7);
}
.cybertron_satellite_img{
	text-align:center;
	background:#fff;
	position:relative;
}
.cybertron_satellite_img img{
	width:50% !important;
}
.cybertron_satellite_img_text{
	text-align:right;
	margin:3px 0 20px 0 !important;
	padding:0 !important;
}

/* TOPPAGE MODAL WINDOW ====================*/
* html .layer_board_bg,
* html .layer_board {
	position: absolute;
}
.layer_board_bg {
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	display: none;
	cursor: pointer;
	background: #000;
	z-index: 9999;
}
.layer_board {
	display: none;
	position: fixed;
	left:10%;
	right:10%;
	margin-top:20px;
	padding:30px;
	background: #fff !important;
	border:1px solid #000;
	z-index: 9999;
	color:#000;
}
html .layer_board h2{
	font-weight:bold !important;
	font-size:150%;
	line-height:1.2;
	border:2px solid #000 !important;
	margin-bottom:5px !important;
}
html .layer_board h3{
	font-weight:bold !important;
	font-size:140%;
}
html .layer_board h4{
	font-weight:bold !important;
	font-size:130%;
}
html .layer_board h5{
	font-weight:bold !important;
	font-size:120%;
}
html .layer_board p{
	margin-bottom:10px;
}
.layer_board img{
	width:auto !important;
	height:auto !important;
}
.layer_board table{
	width:100%;
}
.layer_board table th{
	width:50%;
	font-weight:bold !important;
	font-size:120%;
	text-align:center !important;
}
.layer_board table td{
	background-color: #fff !important;
	color:#000;
	padding:20px;
	border:5px solid #000;
	vertical-align:top;
}
.layer_board .btn_close{
	position: absolute;
	width:30px;
	height:30px;
	top:3px;
	right:3px;
}

}
